[
  {
    "frequency_rank": 3751,
    "charcter": "嗖",
    "pinyin": "sōu",
    "definition": "whizzing sound",
    "radical": "口",
    "radical_code": 30.1,
    "stroke_count": 12,
    "hsk_levl": null,
    "general_standard_num": 5155
  },
  {
    "frequency_rank": 3752,
    "charcter": "惦",
    "pinyin": "diàn",
    "definition": "think of, remember, miss",
    "radical": "心",
    "radical_code": 61.8,
    "stroke_count": 11,
    "hsk_levl": 6,
    "general_standard_num": 2446
  },
  {
    "frequency_rank": 3753,
    "charcter": "浚",
    "pinyin": "jùn",
    "definition": "dredge",
    "radical": "水",
    "radical_code": 85.7,
    "stroke_count": 10,
    "hsk_levl": null,
    "general_standard_num": 4658
  },
  {
    "frequency_rank": 3754,
    "charcter": "咔",
    "pinyin": "kā",
    "definition": "used in translation",
    "radical": "口",
    "radical_code": 30.5,
    "stroke_count": 8,
    "hsk_levl": null,
    "general_standard_num": 3908
  },
  {
    "frequency_rank": 3755,
    "charcter": "藐",
    "pinyin": "miǎo",
    "definition": "disregard, slight, disdain",
    "radical": "艸",
    "radical_code": 140.14,
    "stroke_count": 17,
    "hsk_levl": 6,
    "general_standard_num": 3393
  },
  {
    "frequency_rank": 3756,
    "charcter": "荃",
    "pinyin": "quán",
    "definition": "aromatic herb; fine cloth",
    "radical": "艸",
    "radical_code": 140.6,
    "stroke_count": 9,
    "hsk_levl": null,
    "general_standard_num": 4122
  },
  {
    "frequency_rank": 3757,
    "charcter": "唧",
    "pinyin": "jī",
    "definition": "chirping of insects; pump; (Cant.) a final particle",
    "radical": "口",
    "radical_code": 30.7,
    "stroke_count": 10,
    "hsk_levl": null,
    "general_standard_num": 1914
  },
  {
    "frequency_rank": 3758,
    "charcter": "玺",
    "pinyin": "xǐ",
    "definition": "imperial signet, royal signet",
    "radical": "玉",
    "radical_code": 96.5,
    "stroke_count": 10,
    "hsk_levl": null,
    "general_standard_num": 4599
  },
  {
    "frequency_rank": 3759,
    "charcter": "汛",
    "pinyin": "xùn",
    "definition": "high water, flood tides",
    "radical": "水",
    "radical_code": 85.3,
    "stroke_count": 6,
    "hsk_levl": null,
    "general_standard_num": 539
  },
  {
    "frequency_rank": 3760,
    "charcter": "铐",
    "pinyin": "kào",
    "definition": "shackles, manacles",
    "radical": "金",
    "radical_code": 167.6,
    "stroke_count": 11,
    "hsk_levl": null,
    "general_standard_num": 2303
  },
  {
    "frequency_rank": 3761,
    "charcter": "髅",
    "pinyin": "lóu",
    "definition": "skull; skeleton",
    "radical": "骨",
    "radical_code": 188.9,
    "stroke_count": 18,
    "hsk_levl": null,
    "general_standard_num": 6342
  },
  {
    "frequency_rank": 3762,
    "charcter": "渤",
    "pinyin": "bó",
    "definition": "swelling; the Gulf of Hopei (Hebei)",
    "radical": "水",
    "radical_code": 85.9,
    "stroke_count": 12,
    "hsk_levl": null,
    "general_standard_num": 2754
  },
  {
    "frequency_rank": 3763,
    "charcter": "皿",
    "pinyin": "mǐn",
    "definition": "shallow container; rad. no. 108",
    "radical": "皿",
    "radical_code": 108.0,
    "stroke_count": 5,
    "hsk_levl": null,
    "general_standard_num": 259
  },
  {
    "frequency_rank": 3764,
    "charcter": "箍",
    "pinyin": "gū",
    "definition": "hoop; bind, surround",
    "radical": "竹",
    "radical_code": 118.8,
    "stroke_count": 14,
    "hsk_levl": null,
    "general_standard_num": 5745
  },
  {
    "frequency_rank": 3765,
    "charcter": "馅",
    "pinyin": "xiàn",
    "definition": "filling, stuffing; secret",
    "radical": "食",
    "radical_code": 184.8,
    "stroke_count": 11,
    "hsk_levl": 6,
    "general_standard_num": 2372
  },
  {
    "frequency_rank": 3766,
    "charcter": "汾",
    "pinyin": "fén",
    "definition": "river in Shanxi province",
    "radical": "水",
    "radical_code": 85.4,
    "stroke_count": 7,
    "hsk_levl": null,
    "general_standard_num": 3776
  },
  {
    "frequency_rank": 3767,
    "charcter": "戍",
    "pinyin": "shù",
    "definition": "defend borders, guard frontiers",
    "radical": "戈",
    "radical_code": 62.2,
    "stroke_count": 6,
    "hsk_levl": null,
    "general_standard_num": 3588
  },
  {
    "frequency_rank": 3768,
    "charcter": "痔",
    "pinyin": "zhì",
    "definition": "hemorrhoids, piles",
    "radical": "疒",
    "radical_code": 104.6,
    "stroke_count": 11,
    "hsk_levl": null,
    "general_standard_num": 4938
  },
  {
    "frequency_rank": 3769,
    "charcter": "褶",
    "pinyin": "zhě",
    "definition": "pleat, crease, wrinkles",
    "radical": "衣",
    "radical_code": 145.11,
    "stroke_count": 16,
    "hsk_levl": null,
    "general_standard_num": 6185
  },
  {
    "frequency_rank": 3770,
    "charcter": "聆",
    "pinyin": "líng",
    "definition": "listen, hear",
    "radical": "耳",
    "radical_code": 128.5,
    "stroke_count": 11,
    "hsk_levl": null,
    "general_standard_num": 2194
  },
  {
    "frequency_rank": 3771,
    "charcter": "涎",
    "pinyin": "xián",
    "definition": "saliva",
    "radical": "水",
    "radical_code": 85.7,
    "stroke_count": 9,
    "hsk_levl": null,
    "general_standard_num": 4339
  },
  {
    "frequency_rank": 3772,
    "charcter": "汞",
    "pinyin": "gǒng",
    "definition": "element mercury",
    "radical": "水",
    "radical_code": 85.3,
    "stroke_count": 7,
    "hsk_levl": null,
    "general_standard_num": 628
  },
  {
    "frequency_rank": 3773,
    "charcter": "渍",
    "pinyin": "zì",
    "definition": "soak, steep; dye; stains; sodden",
    "radical": "水",
    "radical_code": 85.8,
    "stroke_count": 11,
    "hsk_levl": null,
    "general_standard_num": 4963
  },
  {
    "frequency_rank": 3774,
    "charcter": "奂",
    "pinyin": "huàn",
    "definition": "be numerous, brilliant",
    "radical": "大",
    "radical_code": 37.4,
    "stroke_count": 7,
    "hsk_levl": null,
    "general_standard_num": 3744
  },
  {
    "frequency_rank": 3775,
    "charcter": "巅",
    "pinyin": "diān",
    "definition": "summit of mountain, mountain top",
    "radical": "山",
    "radical_code": 46.16,
    "stroke_count": 19,
    "hsk_levl": null,
    "general_standard_num": 3461
  },
  {
    "frequency_rank": 3776,
    "charcter": "疣",
    "pinyin": "yóu",
    "definition": "wart; tumor; goiter; papule",
    "radical": "疒",
    "radical_code": 104.4,
    "stroke_count": 9,
    "hsk_levl": null,
    "general_standard_num": 4309
  },
  {
    "frequency_rank": 3777,
    "charcter": "傩",
    "pinyin": "nuó",
    "definition": "rich",
    "radical": "人",
    "radical_code": 9.1,
    "stroke_count": 12,
    "hsk_levl": null,
    "general_standard_num": 5215
  },
  {
    "frequency_rank": 3778,
    "charcter": "逵",
    "pinyin": "kuí",
    "definition": "thoroughfare, crossroads",
    "radical": "辵",
    "radical_code": 162.8,
    "stroke_count": 11,
    "hsk_levl": null,
    "general_standard_num": 4727
  },
  {
    "frequency_rank": 3779,
    "charcter": "耆",
    "pinyin": "qí",
    "definition": "man of sixty; aged, old",
    "radical": "老",
    "radical_code": 125.4,
    "stroke_count": 10,
    "hsk_levl": null,
    "general_standard_num": 4419
  },
  {
    "frequency_rank": 3780,
    "charcter": "蟋",
    "pinyin": "xī",
    "definition": "cricket",
    "radical": "虫",
    "radical_code": 142.11,
    "stroke_count": 17,
    "hsk_levl": null,
    "general_standard_num": 3411
  },
  {
    "frequency_rank": 3781,
    "charcter": "鳄",
    "pinyin": "è",
    "definition": "alligator",
    "radical": "魚",
    "radical_code": 195.9,
    "stroke_count": 17,
    "hsk_levl": null,
    "general_standard_num": 3424
  },
  {
    "frequency_rank": 3782,
    "charcter": "讹",
    "pinyin": "é",
    "definition": "swindle, cheat; erroneous, wrong",
    "radical": "言",
    "radical_code": 149.4,
    "stroke_count": 6,
    "hsk_levl": null,
    "general_standard_num": 555
  },
  {
    "frequency_rank": 3783,
    "charcter": "膺",
    "pinyin": "yīng",
    "definition": "breast, chest; undertake, bear",
    "radical": "肉",
    "radical_code": 130.13,
    "stroke_count": 17,
    "hsk_levl": null,
    "general_standard_num": 6289
  },
  {
    "frequency_rank": 3784,
    "charcter": "蹿",
    "pinyin": "cuān",
    "definition": "leap; to jump; to spurt out",
    "radical": "足",
    "radical_code": 157.12,
    "stroke_count": 19,
    "hsk_levl": null,
    "general_standard_num": 6389
  },
  {
    "frequency_rank": 3785,
    "charcter": "筏",
    "pinyin": "fá",
    "definition": "raft",
    "radical": "竹",
    "radical_code": 118.6,
    "stroke_count": 12,
    "hsk_levl": null,
    "general_standard_num": 2686
  },
  {
    "frequency_rank": 3786,
    "charcter": "釜",
    "pinyin": "fǔ",
    "definition": "cauldron, pot, kettle",
    "radical": "金",
    "radical_code": 167.2,
    "stroke_count": 10,
    "hsk_levl": null,
    "general_standard_num": 4586
  },
  {
    "frequency_rank": 3787,
    "charcter": "沂",
    "pinyin": "yí",
    "definition": "river in southeast Shandong",
    "radical": "水",
    "radical_code": 85.4,
    "stroke_count": 7,
    "hsk_levl": null,
    "general_standard_num": 3775
  },
  {
    "frequency_rank": 3788,
    "charcter": "坯",
    "pinyin": "pī",
    "definition": "dam, embankment; weir",
    "radical": "土",
    "radical_code": 32.5,
    "stroke_count": 8,
    "hsk_levl": null,
    "general_standard_num": 956
  },
  {
    "frequency_rank": 3789,
    "charcter": "峦",
    "pinyin": "luán",
    "definition": "mountain range; pointed mountain",
    "radical": "山",
    "radical_code": 46.6,
    "stroke_count": 9,
    "hsk_levl": null,
    "general_standard_num": 1615
  },
  {
    "frequency_rank": 3790,
    "charcter": "茬",
    "pinyin": "chá",
    "definition": "harvest",
    "radical": "艸",
    "radical_code": 140.6,
    "stroke_count": 9,
    "hsk_levl": null,
    "general_standard_num": 1404
  },
  {
    "frequency_rank": 3791,
    "charcter": "摒",
    "pinyin": "bǐng",
    "definition": "expel, cast off; arrange",
    "radical": "手",
    "radical_code": 64.11,
    "stroke_count": 12,
    "hsk_levl": null,
    "general_standard_num": 5075
  },
  {
    "frequency_rank": 3792,
    "charcter": "蟀",
    "pinyin": "shuài",
    "definition": "cricket",
    "radical": "虫",
    "radical_code": 142.11,
    "stroke_count": 17,
    "hsk_levl": null,
    "general_standard_num": 3412
  },
  {
    "frequency_rank": 3793,
    "charcter": "撵",
    "pinyin": "niǎn",
    "definition": "drive away, expel, oust",
    "radical": "手",
    "radical_code": 64.12,
    "stroke_count": 15,
    "hsk_levl": null,
    "general_standard_num": 3190
  },
  {
    "frequency_rank": 3794,
    "charcter": "浒",
    "pinyin": "hǔ",
    "definition": "riverbank, shore",
    "radical": "水",
    "radical_code": 85.6,
    "stroke_count": 9,
    "hsk_levl": null,
    "general_standard_num": 4345
  },
  {
    "frequency_rank": 3795,
    "charcter": "缤",
    "pinyin": "bīn",
    "definition": "flourishing, thriving, abundant",
    "radical": "糸",
    "radical_code": 120.1,
    "stroke_count": 13,
    "hsk_levl": null,
    "general_standard_num": 3047
  },
  {
    "frequency_rank": 3796,
    "charcter": "嵋",
    "pinyin": "méi",
    "definition": "Omei mountain in Sichuan",
    "radical": "山",
    "radical_code": 46.9,
    "stroke_count": 12,
    "hsk_levl": null,
    "general_standard_num": 5176
  },
  {
    "frequency_rank": 3797,
    "charcter": "珑",
    "pinyin": "lóng",
    "definition": "a gem cut like dragon",
    "radical": "玉",
    "radical_code": 96.5,
    "stroke_count": 9,
    "hsk_levl": null,
    "general_standard_num": 4087
  },
  {
    "frequency_rank": 3798,
    "charcter": "苞",
    "pinyin": "bāo",
    "definition": "a variety of rush; firm, enduring; to burst forth",
    "radical": "艸",
    "radical_code": 140.5,
    "stroke_count": 8,
    "hsk_levl": null,
    "general_standard_num": 1009
  },
  {
    "frequency_rank": 3799,
    "charcter": "瑾",
    "pinyin": "jǐn",
    "definition": "brilliance of gems; fine jade",
    "radical": "玉",
    "radical_code": 96.11,
    "stroke_count": 15,
    "hsk_levl": null,
    "general_standard_num": 5851
  },
  {
    "frequency_rank": 3800,
    "charcter": "泵",
    "pinyin": "bèng",
    "definition": "pump",
    "radical": "水",
    "radical_code": 85.5,
    "stroke_count": 9,
    "hsk_levl": null,
    "general_standard_num": 1452
  }
]